/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* Old browsers / Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/**************************************************/

/* Fuentes */

@font-face {
    font-family: "Chancery Cursive";
    src: url(../ttf/chancery-cursive.ttf);
}

/* General */

html, body, section {
  margin: 0;
  padding: 0;
}

body {
  background-color: black;
  color: yellow;
}

body * {
  font-family: "Alegreya Regular", "Trebuchet MS", Helvetica, sans-serif;
  line-height: 1;
  color: yellow;
}

i, em {
  font-family: "Alegreya Italic", "Trebuchet MS", Helvetica, sans-serif;
}

b, strong {
  font-family: "Alegreya Bold", "Trebuchet MS", Helvetica, sans-serif;
}

b > i, i > b,
b > em, em > b,
strong > i, i > strong
strong > em, em > strong {
  font-family: "Alegreya Bold", "Trebuchet MS", Helvetica, sans-serif;
}

ol {
  margin: 1em 1em 1em 2.5em;
  list-style-type: decimal;
}

a, a:link, a:visited, a:hover, a:active {
  color: #BBCED6;
  text-decoration: none;
}

*:focus {
  outline: none;
}

.yellow {
  color: yellow !important;
}

/* Pantalla de carga */

#load {
  width: 100vw;
  height: 100vh;
  text-align: center;
}

#load img {
  display: block;
  max-height: 30%;
  margin: 0 auto;
  padding-top: calc(15vh + 4em);
}

#load p {
  width: 60%;
  font-family: cursive, "Chancery Cursive" !important;
}

#load > p:last-child {
  margin: 2em auto;
}

#content {
  display: none;
}

.title {
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  margin: 15vh 20%;
  font-family: cursive, "Chancery Cursive" !important;
  font-size: 2.5em;
  text-align: center;
  text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 5px #000;
  z-index: 999;
}

.title-inline {
  font-size: 1.5em;
  font-family: cursive, "Chancery Cursive" !important;
  text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 5px #000;
}

/* Media */

div.full {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  z-index: -1;
}
 
video.full {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
